#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-notifications
version:              0.2.0.0
visibility:           public
id:                   hasql-notifications-0.2.0.0-1H9CGx7xhVj14LSsHiokRa
key:                  hasql-notifications-0.2.0.0-1H9CGx7xhVj14LSsHiokRa
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  da019f1cc2eca2e6cc3fef1865b1fe77
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-notifications-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-notifications-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hasql-notifications-0.2.0.0

hs-libraries:         HShasql-notifications-0.2.0.0-1H9CGx7xhVj14LSsHiokRa
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    hasql-1.4.5.2-HUA4p2q2ztl9wXrKo8ikqn
    hasql-pool-0.5.2-5mD5KuxRwaZVIz3azP4DN
    postgresql-libpq-0.9.4.3-4UpE2VczKgl8p7NC0fd3Q8 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

